@charset "gb2312";
*{
	margin:0px;
	padding:0px;
	font-size:12px;
	text-decoration:none;
}
a { color: #666;}
a:hover { color:#000;}
.main {
	margin-left:auto;
	margin-right:auto;
	width: 1000px;
	color:#333;
}
.main #top{
	margin-top:10px;
	height: 150px;
	width: 1000px;
}
.main #top .menu {
	float: left;
	height: 38px;
	width: 1000px;
	background-image: url(image/daohang.jpg);
	background-repeat: repeat-x;
	overflow: hidden;
	display: block;
	margin-top:8px;
}
.main #top div {
	height: 10px;
	width: 1000px;
}
.main #top .logo {
	float: left;
	height: 93px;
	width: 411px;
	clear:both;
}
.main .jiankongxc .jiankongxc_l .db {
	height: 270px;
	width: 650px;
}
.main .jiankongxc .jiankongxc_l .db ul {
	margin-top:5px;
}
.main .jiankongxc .jiankongxc_l .db ul li {
	float: left;
	height: 120px;
	width: 140px;
	list-style-type: none;
	margin:3px 9px 5px 6px;
	padding:2px;
	border:solid 1px #CCC;
}
.main #top .menu ul{
	text-align: center;
}
.main #top .menu ul li {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	float: left;
	margin-top: 8px;
	margin-left: 40px;
	line-height: normal;
	text-transform: none;
	list-style-type: none;
	color: #FFF;
}

.main .jiankongxc {
	float: right;
	height: 305px;
	width: 1000px;
	margin-top:7px;
	float:left;
	float: left;
	margin-top:10px;
}
.main .jiankongxc .jiankongxc_l {
	float: left;
	height: 305px;
	width: 650px;
}
.main .jiankongxc .jiankongxc_l .jiankongxc_l_bj {
	height: 30px;
	width: 650px;
	background-image:url(image/bjt.jpg)
}

.main .jiankongxc .jiankongxc_r{
	float: right;
	height: 305px;
	width: 340px;
}
.main .jiankongxc .jiankongxc_r .jiankongxc_r1 {
	height: 30px;
	width: 340px;
	float: left;
	background-image:url(image/bjt.jpg)
}
.main .jiankongxc .jiankongxc_r .jues {
	height: 250px;
	width: 340px;
	font-weight:400;
	margin-top:40px;
}
.main .zxl {
	width:1000px;
	height:418px;
	float:left;
	overflow:hidden
}
.main .zxl .zxl_l {
	height: 415px;
	width: 650px;
	float:left;
}
.main .zxl .zxl_l .zxl_l_bj1 {
	float:left;
	width:320px;
	height:200px;
	margin-top:0px;
	border:#CCC solid 1px;
	overflow:hidden;
}
.main .zxl .zxl_l .zxl_l_bj1 .jiank {
	height: 30px;
	width: 320px;
	background-image:url(image/bjt.jpg);
}

.main .zxl .zxl_l .zxl_l_bj1 p {
	float: left;
	height: 170px;
	width: 320px;
	display: block;
	overflow:hidden;
}
.main .zxl .zxl_r {
	float: right;
	height: 413px;
	width: 340px;
	border:#CCC solid 1px;
	overflow:hidden;
}
.main .zxl .zxl_r .ydbj {
	height: 30px;
	background-image: url(image/bjt.jpg);
	background-repeat: repeat-x;
}
.main .zxl .zxl_r .yd1 {
	float:left;
	height: 126px;
	border-bottom:solid #CCC 1px;
}
.main .zxl .zxl_r .yd1 .yd2 {
	height: 25px;
	width:330px;
	margin:0px 5px 0px 5px;;
	border-bottom: dashed 1px #CCC;
}
.main .zxl .zxl_r .yd1 .yd2 p {
	float: left;
	height: 20px;
	width: 330px;
}
.main .zxl .zxl_r .yd1 .yd3 {
	float: left;
	height: 92px;
	width:330px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.main .zxl .zxl_r .yd1 .yd3 p {
	float: left;
	height: 86px;
	border:#CCC 1px solid;
	padding:1px;
	overflow: hidden;
}
.main .zxl .zxl_r .yd1 .yd3 ul {
	float: left;
	display: block;
	height:92px;
	width:185px;
	margin-left:20px;
}

.main .pro {
	float: left;
	height: 220px;
	width: 1000px;
}

.main .jiankongxc .abo {
	float: right;
	height: 303px;
	width: 329px;
	padding:0px 5px 0px 5px;
	border:#CCC 1px solid;
}
.main .jiankongxc .abo .abo_1 {
	float: left;
	height: 150px;
	width: 329px;
}
.main .jiankongxc .abo .abo_1 div {
	float: left;
	height: 30px;
	width: 329px;
	border-bottom: 1px dashed #CCC;
}

.main .pp {
	float: left;
	height: 100px;
	width: 998px;
	margin-top:5px;
	border: 1px dashed #CCC;
}
.main .pp .pp_r {
	float: left;
	height: 90px;
	width: 948px;
	padding:5px;
}
.main .pp .pp_r ul li {
	float: left;
	list-style-type: none;
	float: left;
	height: 87px;
	width: 100px;
	padding:1px;
	margin:0px 6px 0px 7px;
	border: 1px solid #CCC;
}

.main .link {
	float: left;
	height: 70px;
	width: 1000px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	margin-top:15px;
}
.main .bqsm {
	float: left;
	height: 50px;
	width: 1000px;
	margin:10px 0px 10px 0px;
}




body{ font-size:12px; color:#333;}
#picBox{width:1000px; height:330px; overflow:hidden; position:relative;}
#picBox ul#show_pic{ margin:0; padding:0; list-style:none; height:330px; width:5000px; position:absolute;}
#picBox ul#show_pic li{ float:left; margin:0; padding:0; height:330px;}
#picBox ul#show_pic li img{ display:block;}
#icon_num{ position:absolute; bottom:0px; right:10px;}
#icon_num li{ float:left; background:url(http://pc.qq.com/pc/images/flashbutton.gif) no-repeat -15px 0;width:15px; height:15px; list-style:none; color:#39F; text-align:center;  cursor:pointer; padding:0; margin:0;margin-right:5px;}
#icon_num li:hover,#icon_num li.active{ background:url(http://pc.qq.com/pc/images/flashbutton.gif) no-repeat 0 0; color:#fff;}
#picBox_top{width:1000px; height:330px; margin:50px auto; position:relative; overflow:hidden;}
#picBox_top ul#show_pic_top{ margin:0; padding:0; list-style:none; height:330px; width:1000px; position:absolute;}
#picBox_top ul#show_pic_top li{ float:left; margin:0; padding:0; height:330px;}
#picBox_top ul#show_pic_top li img{ display:block;}
#icon_num_top{ position:absolute; bottom:0px; right:10px;}
#icon_num_top li{ float:left; background:url(http://pc.qq.com/pc/images/flashbutton.gif) no-repeat -15px 0;width:15px; height:15px; list-style:none; color:#39F; text-align:center;  cursor:pointer; padding:0; margin:0;margin-right:5px;}
#icon_num_top li:hover,#icon_num_top li.active{ background:url(http://pc.qq.com/pc/images/flashbutton.gif) no-repeat 0 0; color:#fff;}

.main #pic {
	height: 330px;
	width: 1000px;
	float:left;
	text-align:center;
}
.main .about {
	float: left;
	height: auto;
	width: 1000px;
	margin-top:5px;
}
.main .about .about_l {
	width: 222px;
	overflow: hidden;
	float: left;
	height:outo;
}
.main .about .about_l .about_title {
	float: left;
	height: 22px;
	overflow: hidden;
	width: 218px;
	display:block;
	background-color: #F00;
	font-size:16px;
	color:#FFF;
	padding-top:5px;
	text-indent:10px;
}
.main .about .about_l .about_b {
	width: 218px;
	overflow: hidden;
	float: left;
	height:outo;
	border: solid #CCC 1px;
}
.main .about .about_l .about_b .about_rl {
	width: 218px;
	overflow: hidden;
	float:left;
}
.main .about .about_l .about_b .about_rl ul li {
	float: left;
	height: 22px;
	width: 190px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	line-height:2em;
	list-style-type: square;
	margin-left:5px;
}
.main .about .about_l .about_b .about_rl ul {
	margin-left: 15px;
}
.main .about .about_l .about_b .about_rl ul li a {
	font-size: 12px;
	color: #666;
}


.main .about .about_l .about_lx {
	height: auto;
	width: 218px;
	height: auto;
	border: 1px solid #CCC;
	overflow: hidden;
	margin-top:5px;
	float:left;
}
.main .about .about_l .about_t .liebiao {
	height:80px;
	width: 198px;
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.main .about .about_l .about_t .liebiao ul li {
	text-decoration: none;
	float: left;
	height: 28px;
	width: 90px;
	list-style-type: none;
	font-size: 15px;
	font-weight: bold;
	color: #F5F5F1;
	text-align:center;
	line-height:22px;
}
.main .about .about_l .about_t .liebiao ul li a {
	color: #666;
}
.main .about .about_l .about_t .liebiao ul li a:hover {
	color: #000;
}




.main .about .about_t {
	float: left;
	height: auto;
	border: 1px solid #CCC;
	width:218px;
	margin-bottom:5px;
}
.main .about .about_l .about_b .about_rl ul li a:hover {
	color: #000;
}
.main .about .about_r {
	float: right;
	height: auto;
	width: 770px;

}
.main .about .about_r .weiz {
	float: left;
	height: 28px;
	width: 770px;
	border-bottom: solid 2px #F00;
}
.main .about .about_r .leil {
	padding: 10px;
	float:left;
	width: 748px;
	height:outo;
	overflow: hidden;
	line-height:22px;}
.main .about .about_r .leil p {
	margin-bottom: 10px;
}

.main .about .about_r .leil .fanw {
	font-size: 14px;
	background-color: #CCC;
	border: 1px dashed #F00;
	padding:10px;
	margin-bottom:10px;
}.main .about .about_r .leil ul li {
	float: left;
	height: 116px;
	width: 758px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #F00;
	margin-bottom:8px;
}
.main .about .about_r .leil ul li .l {
	float: left;
	height: 102px;
	width: 118px;
	border: 1px solid #CCC;
	padding:2px;
}
.main .about .about_r .leil ul li .r {
	float: right;
	height: 116px;
	width: 610px;
}
.main .about .about_r .leil ul li .r p a {
	font-size: 13px;
	color: #F00;
}
.main #top .menu ul li a {
	font-size: 16px;
	color: #FFF;
}
.main #top .menu ul li a:hover {
	text-decoration: underline;
}
.main .about .about_r .weiz .leil .lxwm {
	float: left;
	height: auto;
	width: 500px;
	padding:10px 0px 0px 20px;
}
.main .about .about_r .weiz .leil .lxwm .ts {
	float: left;
	height:outo;
	width: 400px;
	border:#F00 1px dashed;
	background-color:#CCC;
	padding:5px;
	margin-bottom:15px;
}
.main .about .about_r .leil .ptitle {
	font-size: 16px;
	color: #F00;
	float: left;
	height: auto;
	width: 750px;
	text-align: center;
	font-weight: bold;
	margin-top:10px;
}
.main .about .about_r .leil .news {
	float: left;
	height: auto;
	width: 700px;
	margin-top:10px;
	overflow:hidden;
}
.main .about .about_r .leil .news p a:hover {
	color: #000;
}
.main .about .about_r .leil .lianjie {
	float: left;
	width: 680px;
	overflow: hidden;
	margin-top:15px;
	margin-left:40px;
}
.main .about .about_r .leil .lianjie a:hover {
	color: #000;
}
.main .zxl .zxl_l .zxl_l_bj1 .leil {
	width:300px;
	height:160px;
	padding:5px 10px;
	display:block;
	float:left;
}
.main .zxl .zxl_l .zxl_l_bj1 .leil ul li {
	background-image: url(image/reil.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 10px;
	line-height:20px;
	height:20px;

}

.main .zxl .zxl_r .yd1 .yd2 p a {
	font-size: 14px;
}
